@charset "UTF-8";
/*
html5doctor.com Reset Stylesheet v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
*/

.news_right .main article h1 {
      cursor: pointer; }
	
.news_right .main article h1 a:hover {
      text-decoration: underline; }
		
.news_right .main article .news-frame {
      overflow: hidden;
      height: 0; }

.news_right .main article .news-frame .news-body img {
      display: inline-block;
      max-width: 100%;
      height: auto; }
	  
	  .news-body .entry-content a{
	color: #09C;
	text-decoration: underline;
}